html, body
{
    margin: 0px;
    padding: 0px;
    height: 100%;
}

body
{
    background-color: #f2f2f2;
    color: #555;
    font-family: Verdana;
    font-size: 9pt;
    height: 100%;
    text-align: left;
    width: 100%;
}

h1, h2, h3
{
    /*color: #00A7D6;*/
    color: #D50012;
    font-family: Trebuchet MS;
    text-transform: uppercase;
    margin: 0px;
}

h1
{
    margin-top: -10px;
}

hr
{
    border-color: #E3E4E6 -moz-use-text-color;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    margin-bottom: 10px;
}

img
{
    border: 0px;
}

a:link
{
    /*color:#00a7d6;*/
    color: #d50012;
    text-decoration: none;
}
a:visited
{
    /*color:#00a7d6;*/
    color: #d50012;
    text-decoration: none;
}
a:hover
{
    color:#333;
    text-decoration: none;
}
a:active
{
    color:#333;
    text-decoration: none;
}
a:link.menu
{
    color: #666;
    text-decoration: none;
}
a:visited.menu
{
    color: #666;
    text-decoration: none;
}
a:hover.menu
{
    /*color: #00a7d6;*/
    color: #d50012;
    text-decoration: none;
    text-shadow : rgb(196,196,196) 1px 1px 1px;
}
a:active.menu
{
    /*color: #00a7d6;*/
    color: #d50012;
    text-decoration: none;
    text-shadow : rgb(196,196,196) 1px 1px 1px;
}

a#current:link, a#current:visited, a#current:active
{
    color: #000;
    cursor: default;
}

div#container
{
    background-color: #FFF;
    width: 900px;
    margin: auto;
}

div#header
{
    background-color: #e3e4e6;
    background-image: url(/images/bckgnd.png);
    /*border-bottom: solid #00a7d6 2px;*/
    border-bottom: solid #d50012 2px;
    height: 96px;
    margin: auto;
    padding: 10px 0px 0px 50px;
    text-align: left;
    width: 850px;
}

div#header img
{
    float: left;
    margin-top: -10px;
}

#bottom
{
    background-image: url(/images/bas.png);
    clear: both;
    height: 24px;
    margin: auto;
    width: 944px;
}

div#content
{
    border: 1px solid black;
    background-color: #ffffff;
    width: 80%;
    min-height: 200px;
    min-width: 850px;
    margin: auto;
    padding: 20px 50px 20px 50px;
}

#loginfos
{
    margin-top: 20px;
}

#menu
{
    width: 100%;
}

#menu ul
{
    font-size: 9pt;
    list-style-type: none;
    margin-top: 65px;
    padding: 0px;
    text-shadow : rgb(255,255,255) 1px 1px 1px;
    margin-right: 125px;
}

#loginfos ul
{
    font-size: 9pt;
    list-style-type: none;
    margin-top: 10px;
    padding: 0px;
    text-shadow : rgb(255,255,255) 1px 1px 1px;
}

#menu ul li
{
    display: inline;
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    margin-left: 10px;
}

#loginfos ul li
{
    display: inline;
    float: right;
    margin: 10px;
    margin-bottom: 5px;
    margin-top: -10px;
}

#menu ul li#onRight
{
    float: right;
}

#main
{
    background-image: url(/images/background.png);
    background-color: #FFF;
    margin: auto;
    padding: 0;
    width: 944px;
}

div#login
{
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
}

ul.errors li
{
    color: #aa0000;
}

p
{
    margin: 0px;
    padding: 0px;
}

p.hint
{
    color: #aa0000;
}

p.logout
{
    padding-right: 10px;
    padding-bottom: 1px;
    margin: 0px;
    font-size: 8pt;
    line-height: 8pt;
    text-align: right;
}

.clickable
{
    cursor: pointer;
}

td.tdRight  { text-align: right; }
td.tdLeft   { text-align: left; }
td.tdCenter { text-align: center; }

.bold       { font-weight: bold; }

.dialogBox, #dialogBox
{
    background: #ffffff;
    position: absolute;
    border: 1px solid black;
    z-index: 1000;
    margin-right: auto;
    margin-left: auto;
    top: 300px;
}

#loadBox
{
    color: #000000;
    background: #ffffff;
    position: absolute;
    border: 1px solid black;
    z-index: 1000;
    margin-right: auto;
    margin-left: auto;
    padding: 20px;
}

.windowBar, #windowBar
{
    border-bottom: 1px solid black;
    background-color: #e3e4e6;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.windowContent, #windowContent
{
    margin-top: 16px;
    padding: 5px;
    max-height: 500px;
    overflow: auto;
    padding: 10px;
    min-width: 300px;
}

.windowFooter, #windowFooter
{
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.dialogBackground, #dialogBackground
{
    height: 100%;
    width: 100%;
    background-color: #000000;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
    opacity: .5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    z-index: 900;
}

div#popupAgreement
{
  width:100%;
  float:left;
  overflow: auto;
  height: 350px;
}

input#acceptedAgreement
{
  float:right;
}
